Source: sword-text-sparv
Section: text
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
Uploaders: Roberto C. Sanchez <roberto@debian.org>,
           Dominique Corbex <dominique@corbex.org>,
           Teus Benschop <teusjannette@gmail.com>
Homepage: http://www.crosswire.org/sword/modules/ModInfo.jsp?modName=SpaRV
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv
Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/sword-text-sparv.git

Package: sword-text-sparv
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Provides: sword-text
Description: Spanish Reina-Valera Bible (1909) for SWORD
 The Reina-Valera Bible (1909) is a Spanish Bible translation based on
 the Textus Receptus.
 .
 This package requires a libsword version of at least 1.5.9 to access
 through a SWORD front end.  However, this is not declared as a dependency
 because you may have occasion to install just the text without any sort
 of front end or other interface.
